﻿@model DA.DataModels.Entities.Video

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Video</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Title)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Title)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Link)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Link)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Over18)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Over18)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Likes)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Likes)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Owner)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Owner.Password)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DateAdded)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DateAdded)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
